View Issue Details

IDProjectCategoryView StatusLast Update
0002297SymmetricDSBugpublic2015-10-22 08:27
ReporterxBlackCatAssigned Tochenson 
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionfixed 
Product Version3.7.16 
Target Version3.7.25Fixed in Version3.7.25 
Summary0002297: Column names in MySQL bulk loader should be quoted
DescriptionMySQL bulk load failed if table has column names which named as reserved words like 'order' or 'table'
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-05-15 01:59 xBlackCat New Issue
2015-10-13 11:38 admin Assigned To => chenson
2015-10-13 11:38 admin Status new => assigned
2015-10-13 11:38 admin Target Version => 3.7.25
2015-10-22 08:27 chenson Status assigned => resolved
2015-10-22 08:27 chenson Fixed in Version => 3.7.25
2015-10-22 08:27 chenson Resolution open => fixed
2015-10-22 08:27 chenson Status resolved => closed